.ingresar {
    border-color: #ffffff;
    background-color: red;
    margin-bottom: 50px;
}

.lobby-bg-image {
    background: url("/web/images/lobby.jpg");
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    background-color: #464646;
}

.live-room-bg-image {
    background: url("/web/images/AMCI_LIVE_ROOM.jpg") no-repeat;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: scroll;
    background-size: 100% 100%;
    background-color: #464646;
}

.recorded-room-bg-image {
    background: url("/web/images/AMCI_RECORDED_ROOM.jpg") no-repeat;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: scroll;
    background-size: 100% 100%;
    background-color: #464646;
}

.trade-show-index-bg-image {
    background: url("/web/images/AMCI_TRADE_SHOW_INDEX.jpg") no-repeat;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: scroll;
    background-size: 100% 100%;
    background-color: #464646;
}

.trade-show-view-bg-image {
    background: url("/web/images/AMCI_TRADE_SHOW_VIEW.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: scroll;
    background-size: 100% 100%;
    background-color: #464646;
}

.bodyImg {
    min-height: calc(100vh - 50px);
    transition: all .50s ease-in-out;
    -webkit-transition: all .50s ease-in-out;
    position: relative;
    /* margin-top: 10%; */
}

.bodyImg2 {
    min-height: calc(105vh - 10px);
    transition: all .50s ease-in-out;
    -webkit-transition: all .50s ease-in-out;
    position: relative;
    /* margin-top: 1%; */
}

.bodyImgLiveRoom {
    min-height: calc(130vh - 110px);
    transition: all .50s ease-in-out;
    -webkit-transition: all .50s ease-in-out;
    position: relative;
}

.bodyImgRecordedRoom {
    min-height: calc(130vh - 100px);
    transition: all .50s ease-in-out;
    -webkit-transition: all .50s ease-in-out;
    position: relative;
}

#videoRecordedRoom {
    width: 59.20%;
    position: absolute;
    top: 58.4%;
    left: 50%;
    display: block;
    height: 44%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#videoLiveRoom {
    width: 46%;
    position: absolute;
    top: 52.25%;
    left: 32.08%;
    display: block;
    height: 47%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#logoVendedor0 {
    position: absolute;
    top: 47.80%;
    left: 19%;
    width: 8.30%;
    height: 8.90%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#puntos0 {
    position: absolute;
    top: 42.70%;
    left: 15.30%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#logoVendedor1 {
    position: absolute;
    top: 47.80%;
    width: 8.30%;
    height: 8.90%;
    display: block;
    left: 40%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#puntos1 {
    position: absolute;
    top: 42.70%;
    left: 36.30%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#logoVendedor2 {
    position: absolute;
    top: 47.80%;
    left: 59%;
    width: 8.30%;
    height: 8.90%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#puntos2 {
    position: absolute;
    top: 42.70%;
    left: 55.30%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#logoVendedor3 {
    position: absolute;
    top: 47.80%;
    left: 79%;
    width: 8.30%;
    height: 8.90%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#puntos3 {
    position: absolute;
    top: 42.70%;
    left: 75%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    padding-left: 20px;
    padding-right: 20px;
}

#logoVendedor4 {
    position: absolute;
    top: 58.90%;
    left: 9%;
    width: 8.30%;
    height: 8.90%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#puntos4 {
    position: absolute;
    top: 53.80%;
    left: 5.30%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    padding-left: 20px;
    padding-right: 20px;
}

#logoVendedor5 {
    position: absolute;
    top: 58.90%;
    left: 29%;
    width: 8.30%;
    height: 8.90%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#puntos5 {
    position: absolute;
    top: 53.80%;
    left: 25.30%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    padding-left: 20px;
    padding-right: 20px;
}

#logoVendedor6 {
    position: absolute;
    top: 58.90%;
    left: 48.50%;
    width: 8.30%;
    height: 8.90%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#puntos6 {
    position: absolute;
    top: 53.80%;
    left: 44.70%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    padding-left: 20px;
    padding-right: 20px;
}

#logoVendedor7 {
    position: absolute;
    top: 58.90%;
    left: 68.90%;
    width: 8.30%;
    height: 8.90%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#puntos7 {
    position: absolute;
    top: 53.80%;
    left: 65.10%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    padding-left: 20px;
    padding-right: 20px;
}

#logoVendedor8 {
    position: absolute;
    top: 58.90%;
    left: 88.90%;
    width: 8.30%;
    height: 8.90%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#puntos8 {
    position: absolute;
    top: 53.80%;
    left: 85.10%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    padding-left: 20px;
    padding-right: 20px;
}

#logoVendedor9 {
    position: absolute;
    top: 73.60%;
    left: 19.20%;
    width: 8.30%;
    height: 8.90%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#puntos9 {
    position: absolute;
    top: 68.55%;
    left: 15.20%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    padding-left: 20px;
    padding-right: 20px;
}

#logoVendedor10 {
    position: absolute;
    top: 73.60%;
    left: 39.80%;
    width: 8.30%;
    height: 8.90%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#puntos10 {
    position: absolute;
    top: 68.55%;
    left: 35.90%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    padding-left: 20px;
    padding-right: 20px;
}

#logoVendedor11 {
    position: absolute;
    top: 73.60%;
    left: 59.08%;
    width: 8.30%;
    height: 8.90%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#puntos11 {
    position: absolute;
    top: 68.55%;
    left: 55.10%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    padding-left: 20px;
    padding-right: 20px;
}

#logoVendedor12 {
    position: absolute;
    top: 73.60%;
    left: 79.15%;
    width: 8.30%;
    height: 8.90%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#puntos12 {
    position: absolute;
    top: 68.55%;
    left: 75.10%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    padding-left: 20px;
    padding-right: 20px;
}

#escribenos {
    width: 23%;
    position: absolute;
    top: 90%;
    left: 17%;
    display: block;
    height: 12%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#puntos_escribenos {
    position: absolute;
    top: 85%;
    left: 17.30%;
    width: 6%;
    text-align: center;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    padding-left: 20px;
    padding-right: 20px;
}

#escribenos:hover {
    height: 12.50%;
    width: 24%;
    -webkit-transition: all .30s ease;
    transition: all .30s ease;
}

#broshure:hover {
    height: 12.50%;
    width: 24%;
    -webkit-transition: all .30s ease;
    transition: all .30s ease;
}

#puntos_asesor {
    position: absolute;
    top: 85%;
    left: 39.30%;
    width: 6%;
    text-align: center;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    padding-left: 20px;
    padding-right: 20px;
}

#puntos_broshure {
    position: absolute;
    top: 85%;
    left: 61.30%;
    width: 6%;
    text-align: center;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    padding-left: 20px;
    padding-right: 20px;
}

#asesor:hover {
    height: 12.50%;
    width: 24%;
    -webkit-transition: all .30s ease;
    transition: all .30s ease;
}

#puntos_pedido {
    position: absolute;
    top: 85%;
    left: 82.30%;
    width: 10%;
    text-align: center;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    padding-left: 20px;
    padding-right: 20px;
}

#pedido:hover {
    height: 12.50%;
    width: 24%;
    -webkit-transition: all .30s ease;
    transition: all .30s ease;
}

#broshure {
    width: 23%;
    position: absolute;
    top: 90%;
    left: 39%;
    display: block;
    height: 12%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#asesor {
    width: 23%;
    position: absolute;
    top: 90%;
    left: 61%;
    display: block;
    height: 12%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#pedido {
    width: 23%;
    position: absolute;
    top: 90%;
    left: 83%;
    display: block;
    height: 12%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#image1_muestra_view {
    width: 11.00%;
    position: absolute;
    left: 25.50%;
    top: 25.4%;
    display: block;
    height: 35.90%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#image2_muestra_view {
    width: 11.00%;
    position: absolute;
    left: 75.50%;
    top: 25.4%;
    display: block;
    height: 35.90%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#image3_muestra_view {
    width: 39.00%;
    position: absolute;
    left: 50.50%;
    top: 12%;
    display: block;
    height: 8.90%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#image4_muestra_view {
    width: 12.40%;
    position: absolute;
    left: 32.08%;
    top: 68%;
    display: block;
    height: 11.00%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}


/* imagenes lobby */

#escarapela {
    width: 18.50%;
    position: absolute;
    top: 86.50%;
    left: 89.90%;
    display: block;
    height: 81.80%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#img-user {
    width: 7.20%;
    position: absolute;
    top: 89.20%;
    left: 89.90%;
    display: block;
    height: 13.80%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#banner-escarapela {
    width: 15.05%;
    position: absolute;
    top: 106.60%;
    left: 89.90%;
    display: block;
    height: 7.60%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#name-escarapela {
    width: 15%;
    position: absolute;
    top: 99.20%;
    left: 89.90%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#facebook-lobby {
    width: 3.00%;
    position: absolute;
    top: 116.60%;
    left: 89.80%;
    height: 4.20%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#insta-lobby {
    width: 3.10%;
    position: absolute;
    top: 116.60%;
    left: 87.10%;
    height: 4.60%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#wapp-lobby {
    width: 3.10%;
    position: absolute;
    top: 116.60%;
    left: 92.50%;
    height: 4.60%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#imageLobyCentral {
    width: 26.80%;
    position: absolute;
    top: 35.2%;
    left: 50.10%;
    display: block;
    height: 29.0%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#imageLoby1 {
    width: 13.15%;
    position: absolute;
    top: 37.52%;
    left: 7.90%;
    display: block;
    height: 16.80%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#imageLoby2 {
    width: 19.20%;
    position: absolute;
    top: 37.52%;
    left: 25.10%;
    display: block;
    height: 16.80%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#imageLoby3 {
    width: 19.20%;
    position: absolute;
    top: 37.52%;
    left: 74.70%;
    display: block;
    height: 16.80%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#imageLoby4 {
    width: 13.15%;
    position: absolute;
    top: 37.52%;
    left: 91.80%;
    display: block;
    height: 16.80%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#imageLoby5 {
    width: 18.00%;
    position: absolute;
    top: 54.75%;
    left: 50.03%;
    display: block;
    height: 9.90%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#videoLobby {
    width: 27%;
    position: absolute;
    top: 35.05%;
    left: 50%;
    display: block;
    height: 28.99%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}


/* fin images lobby */


/* images Live Room */

#imageLiveRoom1 {
    width: 48.90%;
    position: absolute;
    top: 21.5%;
    left: 25.30%;
    display: block;
    height: 13.4%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#imageLiveRoom2 {
    width: 48.90%;
    position: absolute;
    top: 21.5%;
    left: 74.90%;
    display: block;
    height: 13.4%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#imageLiveRoom3 {
    width: 7.80%;
    position: absolute;
    top: 51.9%;
    left: 4.80%;
    display: block;
    height: 46.4%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#imageLiveRoom4 {
    width: 7.80%;
    position: absolute;
    top: 51.9%;
    left: 95.40%;
    display: block;
    height: 46.4%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#imageLiveRoom5 {
    width: 35.30%;
    position: absolute;
    top: 40.5%;
    left: 73.20%;
    display: block;
    height: 22.5%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#imageLiveRoom6 {
    width: 17.60%;
    position: absolute;
    top: 63.80%;
    left: 64.30%;
    display: block;
    height: 21.9%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#imageLiveRoom7 {
    width: 17.20%;
    position: absolute;
    top: 63.80%;
    left: 82.30%;
    display: block;
    height: 21.9%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#imageLiveRoom8 {
    width: 14.9%;
    position: absolute;
    top: 89%;
    left: 91.57%;
    display: block;
    height: 22.0%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}



/* end Live Room */


/* Games */

#trivia {
    width: 12.20%;
    position: absolute;
    top: 23.40%;
    left: 90.30%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#puntos_trivia {
    position: absolute;
    top: 11%;
    left: 90.70%;
    width: 6%;
    text-align: center;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    padding-left: 20px;
    padding-right: 20px;
}

#ruleta {
    width: 12.20%;
    position: absolute;
    top: 46.40%;
    left: 90.30%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#plataforma {
    width: 12.20%;
    position: absolute;
    top: 67.40%;
    left: 90.30%;
    display: block;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#trivia:hover {
    width: 13.20%;
    -webkit-transition: all .30s ease;
    transition: all .30s ease;
}

#ruleta:hover {
    width: 13.20%;
    -webkit-transition: all .30s ease;
    transition: all .30s ease;
}

.img-thumbnail2 {
    padding: .25rem;
    background-color: #fff;
    border: 3px solid #ffffff;
    border-radius: .25rem;
    max-width: 100%;
    height: auto;
}


/* Muestra comercial */

#sala1 {
    width: 17.50%;
    position: absolute;
    top: 34.8%;
    left: 25.50%;
    display: block;
    height: 32.8%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#sala2 {
    width: 28.60%;
    position: absolute;
    top: 34.1%;
    left: 48.20%;
    display: block;
    height: 31.9%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#sala3 {
    width: 17.50%;
    position: absolute;
    top: 34.8%;
    left: 71.20%;
    display: block;
    height: 32.8%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#virbac_sala {
    width: 18.30%;
    position: absolute;
    left: 27.50%;
    top: 14.3%;
    display: block;
    height: 11.9%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}